
			
			*[data-bg-image="4nAzEM7FRlCcCi8Ol1Hv"],*[data-bg-image="2dAttUKKQiKheqXy61SM"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="4nAzEM7FRlCcCi8Ol1Hv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/4nAzEM7FRlCcCi8Ol1Hv");}*[data-bg-image="2dAttUKKQiKheqXy61SM"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2dAttUKKQiKheqXy61SM");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="4nAzEM7FRlCcCi8Ol1Hv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/4nAzEM7FRlCcCi8Ol1Hv");}*[data-bg-image="2dAttUKKQiKheqXy61SM"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2dAttUKKQiKheqXy61SM");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="4nAzEM7FRlCcCi8Ol1Hv"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/4nAzEM7FRlCcCi8Ol1Hv");}
					*[data-bg-image="4nAzEM7FRlCcCi8Ol1Hv"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/4nAzEM7FRlCcCi8Ol1Hv");}
				
					*[data-bg-image="2dAttUKKQiKheqXy61SM"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2dAttUKKQiKheqXy61SM");}
					*[data-bg-image="2dAttUKKQiKheqXy61SM"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2dAttUKKQiKheqXy61SM");}
				
			}
		